win32 ../HPB_bot/hpb_bot_mm.dll
win31 ../HPB_bot/fakefull_mm.dll
;; Metamod plugins.ini
; AMX Mod X 1.71
win32   addons\amxmodx\dlls\amxmodx_mm.dll
; Enable this instead for binary logging
win32 addons\amxmodx\dlls\amxmodx_mm_bl.dll